# _finddata_t Struct Reference

`#include <OgreSearchOps.h>`

List of all members.

## Public Attributes

char * | name
int | attrib
unsigned long | size

## Detailed Description

Definition at line 47 of file OgreSearchOps.h.

## Member Data Documentation

char* _finddata_t::name

Definition at line 49 of file OgreSearchOps.h.

int _finddata_t::attrib

Definition at line 50 of file OgreSearchOps.h.

unsigned long _finddata_t::size

Definition at line 51 of file OgreSearchOps.h.

The documentation for this struct was generated from the following file:

- OgreSearchOps.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:11 2009